<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.css">
    <style>
        #boton {
            background-color: unset;
            border-radius: 50px;
            padding: 10px 50px;
            margin: 10px;
        }

        #dado {
            width: 50px;
            height: 50px;
            margin: 10px auto;
            background-image: unset;
            /*background-image: url(cuatro.PNG);*/
            background-repeat: no-repeat;
            background-size: 100%;
        }
    </style>


</head>

<body>
    <div class="container text-center">
        <button id="boton">Tirar dados</button>
        <div id="dado"></div>
    </div>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script>
        $('#boton').click(function () {
            let n = Math.floor((Math.random() * 6) + 1);
            switch (n) {
                case 1:
                    $('#dado').css({
                        "background-image": "url(uno.PNG)"
                    })
                    break;
                case 2:
                    $('#dado').css({
                        "background-image": "url(dos.PNG)"
                    })
                    break;
                case 3:
                    $('#dado').css({
                        "background-image": "url(tres.PNG)"
                    })
                    break;
                case 4:
                    $('#dado').css({
                        "background-image": "url(cuatro.PNG)"
                    })
                    break;
                case 5:
                    $('#dado').css({
                        "background-image": "url(cinco.PNG)"
                    })
                    break;
                case 6:
                    $('#dado').css({
                        "background-image": "url(seis.PNG)"
                    })
                    break;
            }

        });
    </script>
</body>

</html>